fieldset.powermail_fieldset {
background:none;
box-shadow:none;
  border:none;
filter:none;
}
legend.powermail_legend {
  display:none;
}
input.powermail_submit {
  background:#39ADD9;
filter:none;
}
.powermail_field {
box-shadow:none !important ;
}
fieldset.powermail_fieldset div.formError {
left: 440px !important;
}



